@mixin centerContent() {
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin btnTheme($btnClass, $backgroundColor, $foreGroundColor) {
  #{$btnClass} {
    &.mat-raised-button,
    &.mat-flat-button,
    &.mat-icon-button,
    &.mat-fab, 
    &.mat-mini-fab  {
      background-color: #{$backgroundColor};
      color: #{$foreGroundColor}
    }

    &.mat-stroked-button{
      background-color: #{$foreGroundColor};
      border-color: #{$backgroundColor};
      color: #{$backgroundColor};
    }
  }
}